[1] 2 >>> MLD-5.x / Systems / x86 Systeme (PC) / 5.4. testing Mediatheken
 

Offline thueringer01

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 621
    • View Profile
5.4. testing Mediatheken
« on: March 31, 2019, 22:39:08 »
Hallo,
Ich bekomme die Mediatheken nicht zum Starten:
- Nach Aufruf im OSD kommt ganz kurz die Ausschrift "Mediatheken", das wars dann.
Der VCH ist aktualisiert (alle auf einmal), ich kann auch über das OSD vom VCH die Sendungen starten..........auf dem PC. ::)

Habe mal ein Log hochgeladen :  A7xvR7
Ich hatte die Mediatheken vor Monaten schon mal am Laufen. Damals hatte ich nichts anderes gemacht. In den Logs habe ich nicht gefunden, bzw wie kann ich weitere Logs aktiviern? (8-Kernel log Level 5)

Grüße
Matthias
MLD 5.4-64-testing: softhddevice, tvscraper ,...
HTPC-Hardware: C847MS-E33+Celeron 847,Geforce GT610,4GB Ram,Cine S2 V6.5,SSD WESTERN DIGITAL Green WDS120G1G0A, 2,5", 120 GB, SATA III + WD15EADS 1,5TB,be quiet! Pure Power L7 300W,Lian Li PC-c37b, hyperion+boblight+externer Grabber + SEDU Controller SW 3.0 + T+B je33 Pix,L+R je 21 Pix mit WS2801,TV:LG42LH9000, AV: Onkyo TX-NR717+RC-836M mit Atric IR-WAKEUP USB eco

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17737
    • View Profile
    • ClausMuus.de
5.4. testing Mediatheken
« Reply #1 on: April 02, 2019, 22:02:46 »
Ich hab das jetzt getestet. Bei mir funktioniert es.
Ich habe das Plugin "Mediatheken" installiert. Anschließend habe ich das vch Frontend über das MLD Webif "Home / Mediatheken" aufgerufen und dort dann unter "Erweiterungen / Verwalten" alle Erweiterungen ausgewählt und aktualisiert. Danach habe ich noch den vch neu gestartet "restart vch". Und schon lässt sich im VDR OSD der Punkt Mediatheken aufrufen und z.B. Sendungen anschauen.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline thueringer01

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 621
    • View Profile
5.4. testing Mediatheken
« Reply #2 on: April 26, 2019, 20:29:25 »
Hallo,
ich hatte leider bei der Osdserver-Konfiguration den falschen Port eingestellt, da muß 2010 rein.
Der war sicher richtig eingestellt als default. Hab ich wohl verstellt.
Jetzt kann ich über "Mediatheken" die eintelnen Sender-Mediatheken und die einzelnen Sendungen aufrufen.
Beim Start der Sendung (grüne Taste) kommt aber immer "Playback failed"
MLD und VCH sinsd auf dem aktuellen Stand.
Im Log habe ich nichts gefunden.
Grüße
Matthias
MLD 5.4-64-testing: softhddevice, tvscraper ,...
HTPC-Hardware: C847MS-E33+Celeron 847,Geforce GT610,4GB Ram,Cine S2 V6.5,SSD WESTERN DIGITAL Green WDS120G1G0A, 2,5", 120 GB, SATA III + WD15EADS 1,5TB,be quiet! Pure Power L7 300W,Lian Li PC-c37b, hyperion+boblight+externer Grabber + SEDU Controller SW 3.0 + T+B je33 Pix,L+R je 21 Pix mit WS2801,TV:LG42LH9000, AV: Onkyo TX-NR717+RC-836M mit Atric IR-WAKEUP USB eco

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17737
    • View Profile
    • ClausMuus.de
5.4. testing Mediatheken
« Reply #3 on: April 26, 2019, 21:20:51 »
Ich hatte das mit Softhddevice und dem MPV Player getestet. Allerdings nur mit einer Aufnahme.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline thueringer01

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 621
    • View Profile
5.4. testing Mediatheken
« Reply #4 on: April 26, 2019, 23:38:06 »
Auch das Abspielen klappt jetzt.
Ich hatte mpv und mplayer installiert. Das ist wohl nicht so optimal.
Nach löschen vom mplayer laufen die Streams.
Wie kill ich den Player, so das der VDR wieder läuft? Der wachdog dauert mir zu lange.
Geht bei euch auch vorspulen und gibt es eine Fortschritttsanzeige?
Grüße
MLD 5.4-64-testing: softhddevice, tvscraper ,...
HTPC-Hardware: C847MS-E33+Celeron 847,Geforce GT610,4GB Ram,Cine S2 V6.5,SSD WESTERN DIGITAL Green WDS120G1G0A, 2,5", 120 GB, SATA III + WD15EADS 1,5TB,be quiet! Pure Power L7 300W,Lian Li PC-c37b, hyperion+boblight+externer Grabber + SEDU Controller SW 3.0 + T+B je33 Pix,L+R je 21 Pix mit WS2801,TV:LG42LH9000, AV: Onkyo TX-NR717+RC-836M mit Atric IR-WAKEUP USB eco

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17737
    • View Profile
    • ClausMuus.de
5.4. testing Mediatheken
« Reply #5 on: April 27, 2019, 09:00:37 »
Der Player erhängt sich leider des öfteren beim Beenden. Ich hab deshalb bei mir den Watchdog auf 5 Sekunden gestellt. Das geht im Setup über die VDR Aufruf Argumente '-w 5'.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline skippy

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 2099
    • View Profile
5.4. testing Mediatheken
« Reply #6 on: April 27, 2019, 17:50:58 »
sollen die Mediatheken auch mit dem RPI funktionieren? Wenn ja, dann fehlt dort das MPV-Plugin.

Code: [Select]
Install vdr-plugin-mediatheken
Some packages have unmet dependencies
E: Unable to correct problems, you have held broken packages.
vdr-plugin-mediatheken : Depends: vdr-plugin-mpv but it is not installable

gilt für MLD 5.4 RPi3 (unstable, testing und stable)

Viele Grüße skippy
meine MLDs (show / hide)

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17737
    • View Profile
    • ClausMuus.de
5.4. testing Mediatheken
« Reply #7 on: April 27, 2019, 18:21:12 »
Magst Du es jetzt noch mal mit dem unstable Paket versuchen. Dort sollte auf dem RPI jetzt der mplayer anstelle des mpv genommen werden.
Ich erwarte aber nicht das auf dem RPI das abspielen funktioniert, denn das geht nur für mpeg2 und mpeg4 Aufnahmen.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline skippy

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 2099
    • View Profile
5.4. testing Mediatheken
« Reply #8 on: April 27, 2019, 19:44:48 »
Danke Claus,

Mediatheken lässt sich jetzt installieren und konfigurieren. Allerdings erscheint beim Herunterladen eines Films aus einer Mediathek foldender Java-Fehler:
Code: [Select]
HTTP ERROR 500
Problem accessing /downloads. Reason:

    No applicable downloader found
Caused by:
java.lang.InstantiationException: No applicable downloader found
at de.berlios.vch.download.DownloadManagerImpl.__M_downloadItem(DownloadManagerImpl.java:160)
at de.berlios.vch.download.DownloadManagerImpl.downloadItem(DownloadManagerImpl.java)
at de.berlios.vch.download.DownloadManager$$Proxy.downloadItem(Unknown Source)
at de.berlios.vch.download.webinterface.handler.html.HtmlAddHandler.get(HtmlAddHandler.java:43)
at de.berlios.vch.download.webinterface.DownloadsServlet.__M_get(DownloadsServlet.java:105)
at de.berlios.vch.download.webinterface.DownloadsServlet.get(DownloadsServlet.java)
at de.berlios.vch.web.servlets.VchHttpServlet.doGet(VchHttpServlet.java:43)
at javax.servlet.http.HttpServlet.service(HttpServlet.java:707)
at javax.servlet.http.HttpServlet.service(HttpServlet.java:820)
at org.apache.felix.http.base.internal.handler.ServletHandler.doHandle(ServletHandler.java:91)
at org.apache.felix.http.base.internal.handler.ServletHandler.handle(ServletHandler.java:77)
at org.apache.felix.http.base.internal.dispatch.ServletPipeline.handle(ServletPipeline.java:42)
at org.apache.felix.http.base.internal.dispatch.InvocationFilterChain.doFilter(InvocationFilterChain.java:49)
at org.apache.felix.http.base.internal.dispatch.HttpFilterChain.doFilter(HttpFilterChain.java:33)
at org.apache.felix.http.base.internal.dispatch.FilterPipeline.dispatch(FilterPipeline.java:48)
at org.apache.felix.http.base.internal.dispatch.Dispatcher.dispatch(Dispatcher.java:39)
at org.apache.felix.http.base.internal.DispatcherServlet.service(DispatcherServlet.java:55)
at javax.servlet.http.HttpServlet.service(HttpServlet.java:820)
at org.mortbay.jetty.servlet.ServletHolder.handle(ServletHolder.java:511)
at org.mortbay.jetty.servlet.ServletHandler.handle(ServletHandler.java:390)
at org.mortbay.jetty.servlet.SessionHandler.handle(SessionHandler.java:182)
at org.mortbay.jetty.handler.ContextHandler.handle(ContextHandler.java:765)
at org.mortbay.jetty.handler.HandlerWrapper.handle(HandlerWrapper.java:152)
at org.mortbay.jetty.Server.handle(Server.java:326)
at org.mortbay.jetty.HttpConnection.handleRequest(HttpConnection.java:536)
at org.mortbay.jetty.HttpConnection$RequestHandler.headerComplete(HttpConnection.java:915)
at org.mortbay.jetty.HttpParser.parseNext(HttpParser.java:539)
at org.mortbay.jetty.HttpParser.parseAvailable(HttpParser.java:212)
at org.mortbay.jetty.HttpConnection.handle(HttpConnection.java:405)
at org.mortbay.io.nio.SelectChannelEndPoint.run(SelectChannelEndPoint.java:409)
at org.mortbay.thread.QueuedThreadPool$PoolThread.run(QueuedThreadPool.java:582)

Openjava ist installiert

Code: [Select]
MLD-RPi3-Ambi> apt list | grep java

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

libjavascriptcoregtk-3.0-0/unstable,now 2.4.11-~1 armhf [installed]
openjava/unstable,now 1.8.0.181-3 armhf [installed,automatic]

Viele Grüße skippy
meine MLDs (show / hide)

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17737
    • View Profile
    • ClausMuus.de
5.4. testing Mediatheken
« Reply #9 on: April 27, 2019, 20:07:55 »
Hast Du alle Mediatheken Plugins aktualisiert?
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline thueringer01

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 621
    • View Profile
5.4. testing Mediatheken
« Reply #10 on: April 27, 2019, 22:18:52 »
Hallo Claus,
da hängt was beim upgrade:
Code: [Select]
MLD> apt-get update
Get:1 http://www.minidvblinux.de/download/5.4/files testing InRelease [2.396 B]
Fetched 2.396 B in 0s (6.488 B/s)
Reading package lists... Done
MLD> apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  eventlircd irkeytable lirc udev
The following packages will be upgraded:
  apt busybox dpkg initramfs mld-remote rc-core vdr-plugin-mediatheken webif
8 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
Need to get 9.911 kB of archives.
After this operation, 69,6 kB disk space will be freed.
Do you want to continue? [Y/n] y
Get:1 http://www.minidvblinux.de/download/5.4/files testing/main amd64 busybox a                                                                                        md64 1:1.25.1-55.1 [315 kB]
Get:2 http://www.minidvblinux.de/download/5.4/files testing/main amd64 dpkg amd6                                                                                        4 1.18.25-18 [312 kB]
Get:3 http://www.minidvblinux.de/download/5.4/files testing/main amd64 apt amd64                                                                                         1.4.8-73 [1.043 kB]
Get:4 http://www.minidvblinux.de/download/5.4/files testing/main amd64 initramfs                                                                                         amd64 2019.04.27-112 [7.688 kB]
Get:5 http://www.minidvblinux.de/download/5.4/files testing/main amd64 mld-remot                                                                                        e amd64 0-44.2 [18,7 kB]
Get:6 http://www.minidvblinux.de/download/5.4/files testing/main amd64 rc-core a                                                                                        md64 2:0-17.6+4.20.16.202.6 [280 kB]
Get:7 http://www.minidvblinux.de/download/5.4/files testing/main amd64 vdr-plugi                                                                                        n-mediatheken amd64 0-3.1 [2.062 B]
Get:8 http://www.minidvblinux.de/download/5.4/files testing/main amd64 webif amd                                                                                        64 0-3.6 [253 kB]
Fetched 9.911 kB in 6s (1.506 kB/s)
Create a snapshot of '/mnt/root/@root' in '/mnt/root/2019-04-27 22:01'
Delete subvolume (no-commit): '/mnt/root/2019-04-26 23:29'
(Reading database ... 27470 files and directories currently installed.)
Preparing to unpack .../busybox_1%3a1.25.1-55.1_amd64.deb ...
Unpacking busybox (1:1.25.1-55.1) over (1:1.25.1-54.1) ...
Setting up busybox (1:1.25.1-55.1) ...
(Reading database ... 27470 files and directories currently installed.)
Preparing to unpack .../dpkg_1.18.25-18_amd64.deb ...
Unpacking dpkg (1.18.25-18) over (1.18.25-18) ...
Setting up dpkg (1.18.25-18) ...
(Reading database ... 27470 files and directories currently installed.)
Preparing to unpack .../apt_1.4.8-73_amd64.deb ...
Unpacking apt (1.4.8-73) over (1.4.8-72.2) ...
Setting up apt (1.4.8-73) ...
(Reading database ... 27470 files and directories currently installed.)
Preparing to unpack .../initramfs_2019.04.27-112_amd64.deb ...
Unpacking initramfs (2019.04.27-112) over (2019.04.22-112) ...
Setting up initramfs (2019.04.27-112) ...
(Reading database ... 27470 files and directories currently installed.)
Preparing to unpack .../mld-remote_0-44.2_amd64.deb ...
Unpacking mld-remote (0-44.2) over (0-44) ...
Preparing to unpack .../rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb ...
Unpacking rc-core (2:0-17.6+4.20.16.202.6) over (2:0-17.1+4.20.16.202.6) ...
dpkg: error processing archive /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.1                                                                                        6.202.6_amd64.deb (--unpack):
 trying to overwrite '/bin/setserial', which is also in package lirc 2:0.9.4-84.                                                                                        3
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Preparing to unpack .../vdr-plugin-mediatheken_0-3.1_amd64.deb ...
Unpacking vdr-plugin-mediatheken (0-3.1) over (0-3) ...
Preparing to unpack .../archives/webif_0-3.6_amd64.deb ...
Unpacking webif (0-3.6) over (0-3.1) ...
Errors were encountered while processing:
 /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
MLD> apt-get update
Get:1 http://www.minidvblinux.de/download/5.4/files testing InRelease [2.396 B]
Fetched 2.396 B in 0s (6.453 B/s)
Reading package lists... Done
MLD> apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  eventlircd irkeytable lirc udev
The following packages will be upgraded:
  rc-core
1 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
3 not fully installed or removed.
Need to get 0 B/280 kB of archives.
After this operation, 152 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Create a snapshot of '/mnt/root/@root' in '/mnt/root/2019-04-27 22:05'
Delete subvolume (no-commit): '/mnt/root/2019-03-18 17:14'
(Reading database ... 27414 files and directories currently installed.)
Preparing to unpack .../rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb ...
Unpacking rc-core (2:0-17.6+4.20.16.202.6) over (2:0-17.1+4.20.16.202.6) ...
dpkg: error processing archive /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb (--unpack):
 trying to overwrite '/bin/setserial', which is also in package lirc 2:0.9.4-84.3
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
MLD> apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  eventlircd irkeytable lirc udev
The following packages will be upgraded:
  rc-core
1 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
3 not fully installed or removed.
Need to get 0 B/280 kB of archives.
After this operation, 152 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Create a snapshot of '/mnt/root/@root' in '/mnt/root/2019-04-27 22:06'
Delete subvolume (no-commit): '/mnt/root/2019-04-27 22:05'
(Reading database ... 27414 files and directories currently installed.)
Preparing to unpack .../rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb ...
Unpacking rc-core (2:0-17.6+4.20.16.202.6) over (2:0-17.1+4.20.16.202.6) ...
dpkg: error processing archive /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb (--unpack):
 trying to overwrite '/bin/setserial', which is also in package lirc 2:0.9.4-84.3
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
MLD> apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  eventlircd irkeytable lirc udev
The following packages will be upgraded:
  rc-core
1 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
3 not fully installed or removed.
Need to get 0 B/280 kB of archives.
After this operation, 152 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Create a snapshot of '/mnt/root/@root' in '/mnt/root/2019-04-27 22:09'
Delete subvolume (no-commit): '/mnt/root/2019-04-27 22:06'
(Reading database ... 27414 files and directories currently installed.)
Preparing to unpack .../rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb ...
Unpacking rc-core (2:0-17.6+4.20.16.202.6) over (2:0-17.1+4.20.16.202.6) ...
dpkg: error processing archive /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb (--unpack):
 trying to overwrite '/bin/setserial', which is also in package lirc 2:0.9.4-84.3
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/rc-core_2%3a0-17.6+4.20.16.202.6_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
MLD> reboot
MLD>
login as: root
root@192.168.220.140's password:


BusyBox v1.25.1 (2019-04-27 12:01:53 UTC) built-in shell (ash)
Enter 'help' for a list of built-in commands.

MLD> apt-get update
Get:1 http://www.minidvblinux.de/download/5.4/files testing InRelease [2.396 B]
Fetched 2.396 B in 0s (6.919 B/s)
Reading package lists... Done
MLD> apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  rc-core
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
4 not fully installed or removed.
Need to get 0 B/280 kB of archives.
After this operation, 152 kB of additional disk space will be used.
Do you want to continue? [Y/n]
Ev. hilft das
Grüße
MLD 5.4-64-testing: softhddevice, tvscraper ,...
HTPC-Hardware: C847MS-E33+Celeron 847,Geforce GT610,4GB Ram,Cine S2 V6.5,SSD WESTERN DIGITAL Green WDS120G1G0A, 2,5", 120 GB, SATA III + WD15EADS 1,5TB,be quiet! Pure Power L7 300W,Lian Li PC-c37b, hyperion+boblight+externer Grabber + SEDU Controller SW 3.0 + T+B je33 Pix,L+R je 21 Pix mit WS2801,TV:LG42LH9000, AV: Onkyo TX-NR717+RC-836M mit Atric IR-WAKEUP USB eco

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17737
    • View Profile
    • ClausMuus.de
5.4. testing Mediatheken
« Reply #11 on: April 28, 2019, 00:07:52 »
Danke für's melden. Versuch's Bitte jetzt noch mal. Vermutlich geht's aber nur per "apt dist-upgrade"
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline skippy

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 2099
    • View Profile
5.4. testing Mediatheken
« Reply #12 on: April 28, 2019, 13:39:16 »
Hast Du alle Mediatheken Plugins aktualisiert?

Hallo Claus,

ja hatte ich, jedenfalls die, für die er Updates angezeigt hatte. Als Information wird mir angezeigt, dass VCH auf dem neuesten Stand ist. Habe es gerade auch mal auf dem Server (x64-System) installiert, dort derselbe Fehler.

Viele Grüße skippy
meine MLDs (show / hide)

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17737
    • View Profile
    • ClausMuus.de
5.4. testing Mediatheken
« Reply #13 on: April 28, 2019, 15:38:47 »
Wenn ich das richtig erinnere musst Du alles updaten bzw. installieren was verfügbar ist. Nicht nur die angezeigten Updates.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline thueringer01

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 621
    • View Profile
5.4. testing Mediatheken
« Reply #14 on: April 28, 2019, 17:01:44 »
Danke für's melden. Versuch's Bitte jetzt noch mal. Vermutlich geht's aber nur per "apt dist-upgrade"

Danke, ist jetzt sauber durchgelaufen.
MLD 5.4-64-testing: softhddevice, tvscraper ,...
HTPC-Hardware: C847MS-E33+Celeron 847,Geforce GT610,4GB Ram,Cine S2 V6.5,SSD WESTERN DIGITAL Green WDS120G1G0A, 2,5", 120 GB, SATA III + WD15EADS 1,5TB,be quiet! Pure Power L7 300W,Lian Li PC-c37b, hyperion+boblight+externer Grabber + SEDU Controller SW 3.0 + T+B je33 Pix,L+R je 21 Pix mit WS2801,TV:LG42LH9000, AV: Onkyo TX-NR717+RC-836M mit Atric IR-WAKEUP USB eco

[1] 2 >>> MLD-5.x / Systems / x86 Systeme (PC) / 5.4. testing Mediatheken
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.